@charset "utf-8";

#header {
	background-color: #FFF;
	width: 1000px;
	height: 80px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	position:relative;
}

#header_h1 {
	float: left;
	width: 240px;
	height: 55px;
	margin-top: 12px;
}
#header_text {
	height: 30px;
	width: 230px;
	font-size: 12px;
	line-height: 16px;
	display: block;
	position:absolute;
	top:25px;
	left:255px;
}
#header_right {
	height: 80px;
	width: 200px;
	display: block;
	position:absolute;
	top:0px;
	right:0px;
}

#header ul li #link1 {
	display: block;
	height: 10px;
	width: 66px;
	position:absolute;
	top:8px;
	right:132px;
}
#header ul li #link2 {
	display: block;
	height: 10px;
	width: 66px;
	position:absolute;
	top:8px;
	right:66px;
}
#header ul li #link3 {
	display: block;
	float: left;
	height: 10px;
	width: 66px;
	position:absolute;
	top:8px;
	right:0px;
}

#header_tel{
	position:absolute;
	top:22px;
	right:0px;
}

#header_mail{
	position:absolute;
	top:31px;
	right:0px;
}

#navigation {
	width:100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/navi-bg.jpg);
	background-repeat: repeat-x;
	background-position: center center;
}
#navigation ul{
	height: 70px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#navigation ul li{
	float:left;
}
#main_navi1 {
	display: block;
	float: left;
	height: 70px;
	width: 168px;
}

#main_navi2 {
	display: block;
	float: left;
	height: 70px;
	width: 166px;
}
#main_navi3 {
	display: block;
	float: left;
	height: 70px;
	width: 166px;
}
#main_navi4 {
	display: block;
	float: left;
	height: 70px;
	width: 166px;
}

#main_navi5 {
	display: block;
	float: left;
	height: 70px;
	width: 166px;
}
#main_navi6 {
	display: block;
	float: left;
	height: 70px;
	width: 168px;
}

#container{
	width: 1000px;
	height: auto;
	margin: auto;
	
	}

#slide{
	text-align: center;
    position:relative;
	width:1000px;
	height:295px;
	clear:left;
	}

#slide img{
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
	display: none;
}

#slide img.active{
	display:block;
    z-index:10;
    opacity:1.0;
}

#slide img.last-active{
    z-index:9;
}

#index_uniform{
	display:block;
	width:1000px;
	height:550px;
}

.index_main_title {
	color: #00A3D8;
	font-weight: bold;
	line-height: 100%;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color:#00A3D8;
	margin-top: 30px;
	padding-left: 10px;
	margin-bottom: 9px;
	padding-top:3px;
	padding-bottom:3px;
	line-height:26px;
}

.index_main_title2 {
	color: #00A3D8;
	font-weight: bold;
	line-height: 100%;
	margin-top:-3px;
	padding-left: 15px;
	margin-bottom:10px;

}

.subtitle{
	font-size:15px;
	margin-left:10px;
}
#index_main {
	background-image: url(../img/index-uniformrental-bg.jpg);
	background-repeat: no-repeat;
	display: block;
	height:550px;
	width: 550px;
	position:relative;
	float:left;
	margin-right:40px;
}


.index_main_font {
	font-size:10px;
	line-height:18px;
	height: 80px;
	width: 170px;
	margin-left: auto;
	margin-right: auto;
}

#index_main_text1 {
	height:100px;
	width:170px;
	display: block;
	position: absolute;
	top:110px;
	left:200px;
}
#index_main_text2 {
	height:130px;
	width:170px;
	display: block;
	position: absolute;
	top:358px;
	left:360px;
}
#index_main_text3 {
	height:160px;
	width:170px;
	display: block;
	position: absolute;
	top:355px;
	left:25px;
}
#index_main_text4 {
	width:190px;
	display: block;
	position:absolute;
	bottom:200px;
	left:190px;
}


#font_blue_b {
	color: #00A3D8;
	font-weight: bold;
	line-height: 55px;
	margin-top: 30px;
	padding-left: 45px;
	margin-bottom: 9px;
	background-image:url(../img/icon-01.png);
	background-repeat:no-repeat;
	background-position:left center;
	height:55px;
}
#shirt_icon{
	width:40px;
	float:left;
	display:block;
	margin-top:20px;
}

#uniform_navi{
	display:block;
	width:410px;
	height:580px;
	overflow:hidden;
	float:left;
}

#uniform_navi ul{
	display:block;
	width:440px;
}

#uniform_navi ul li{
	display:block;
	width:190px;
	height:150px;
	float:left;
	margin:0px 30px 23px 0px;
}

#tc_link{
	clear:both;
	display:block;
	width:410px;
	height:30px;
	text-align:right;
	
}

#index_info {
	display: block;
	height: 260px;
	width: 1000px;
	margin-top:30px;
}
#index_news {
	height: 215px;
	width: 480px;
	display: block;
	float: left;
	margin-right: 40px;
	border-bottom:1px solid #ccc;
	background:url(../img/news_bg.jpg) repeat-y left top;
}
#index_news ul{
	display:block;
	height:150px;
	overflow:auto;

	padding:0px 20px;
	margin:20px 10px 20px 0px;
}

#index_news ul li{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999;
}
#index_news ul li a{
	font-size:12px;
	text-decoration:none;
	color:#666;
	display:block;
	padding:5px;
}
#index_news ul li a:hover{
	background-color:#FFC;
}
#index_news ul li a span{
	font-size:10px;
}

#index_facebook {
	display: block;
	float: left;
	height: 70px;
	/* width: 480px; */
	width: 410px;
	float:right;
}
#index_hakuinet {
        margin-left: 590px;
}
#footer {
	position: relative;
	clear: both;
	background-image: url(../img/footer-bg.jpg);
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #00A3DA;
	width:100%;
	height:140px;
}
#footer_size {
	height: auto;
	width: 1000px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}

#footer_text {
	font-size: 12px;
	color: #FFF;
	width: 580px;
	display: block;
	text-decoration: blink;
	float: left;
    margin-top:20px;
}

#footer_logo {
	float: right;
	height: 70px;
	width: 230px;
	margin-top:20px;
}
